Loading...
Searching...
No Matches
raster.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <grass/gis.h>`
`#include "driver.h"`
`#include "driverlib.h"`
Include dependency graph for driver/raster.c:

Go to the source code of this file.

## Functions

void | COM_begin_raster (int mask, int src[2][2], double dst[2][2])
int | COM_raster (int n, int row, const unsigned char *red, const unsigned char *grn, const unsigned char *blu, const unsigned char *nul)
void | COM_end_raster (void)

## Function Documentation

## COM_begin_raster()

void COM_begin_raster | ( | int | mask,
|  | int | src[2][2],
|  | double | dst[2][2] )

Definition at line 13 of file driver/raster.c.

References driver::Begin_raster.

## COM_end_raster()

void COM_end_raster | ( | void |  | ) |

Definition at line 29 of file driver/raster.c.

References driver::End_raster.

## COM_raster()

int COM_raster | ( | int | n,
|  | int | row,
|  | const unsigned char * | red,
|  | const unsigned char * | grn,
|  | const unsigned char * | blu,
|  | const unsigned char * | nul )

Definition at line 19 of file driver/raster.c.

References driver::Raster.